#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: store
version: 0.4.3.2
id: store-0.4.3.2-DPtETIKILTa3e5bbxTAv1R
key: store-0.4.3.2-DPtETIKILTa3e5bbxTAv1R
license: MIT
copyright: 2016 FP Complete
maintainer: Michael Sloan <sloan@fpcomplete.com>
homepage: https://github.com/fpco/store#readme
synopsis: Fast binary serialization
category: Serialization, Data
exposed: True
indefinite: False
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.Streaming
    Data.Store.Streaming.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer
hidden-modules: Data.Store.Impl
abi: 2519d1f3d0db536d876ae36e0e630d21
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/store-0.4.3.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/store-0.4.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/store-0.4.3.2
hs-libraries: HSstore-0.4.3.2-DPtETIKILTa3e5bbxTAv1R
depends:
    base-4.10.0.0 store-core-0.4.1-C2pT4FEtaUh2U12KZ24fZ5
    th-utilities-0.2.0.1-Dulz53SIIhSLThRQiNZxCC
    primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg
    th-reify-many-0.1.8-2EU3p7u6hSnJov2AT7SGAa array-0.5.2.0
    base-orphans-0.6-9iPDLrUqQ5yHb9fb9OUZ9L
    base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm
    bytestring-0.10.8.2 conduit-1.2.12-3TKiqrYwAuWAgXZB4yMkK1
    containers-0.5.10.2 cryptohash-0.11.9-CbyZN7BRHMT5dI4lI46n03
    deepseq-1.4.3.0 directory-1.3.0.2 filepath-1.4.1.2 ghc-prim-0.5.1.0
    hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
    hspec-2.4.4-AbAQl30vOAI9ZT0LBY4O8E
    hspec-smallcheck-0.4.2-9aJNy4N4VV89XVb7yslc2h integer-gmp-1.0.1.0
    lifted-base-0.2.3.11-KDN0Y8mQMJ08XWJafJpKLJ
    monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj
    mono-traversable-1.0.2.1-9xgB18YyTetEiKftRDnY4v
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5
    semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP
    smallcheck-1.1.2-4gPZcheDqS6L156DM7moIy
    syb-0.7-2rRPTNxBP6YFePrCXw4i2o template-haskell-2.12.0.0
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    th-lift-0.7.7-KwsbKNK5IcYJgvj31BBYqT
    th-lift-instances-0.1.11-297oHfmCY2o9ItcA48ZKUd
    th-orphans-0.13.4-1BfZpXY6lfcD9LbFgysfVB time-1.8.0.2
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    void-0.7.2-KNNEd7XG9bDRysTndgnf2 free-4.12.4-Jg96zolWYJa3X3zzp8DnHv
    network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4
    async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc
    contravariant-1.4-1lqq0vqix8Y43XZ7Q5hTLe
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             store-core-0.4.1-C2pT4FEtaUh2U12KZ24fZ5=b3c5da53628ed5e1d4dfc8d8341ec7ba
             th-utilities-0.2.0.1-Dulz53SIIhSLThRQiNZxCC=9c94586ea50f49532406cdf617a25cd1
             primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg=0d4c92faa4f1f9ce3b49ed780d097362
             th-reify-many-0.1.8-2EU3p7u6hSnJov2AT7SGAa=69cbb4bb0935a4cd59c09109ee53ff7b
             array-0.5.2.0=f1e5b16bbab6fd27896e28be963fa7eb
             base-orphans-0.6-9iPDLrUqQ5yHb9fb9OUZ9L=6f3238ab8dc32a050f05daaac8b4e9c9
             base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm=3f1f6920f093e2e6ae14fb0bb49a0b10
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             conduit-1.2.12-3TKiqrYwAuWAgXZB4yMkK1=3708573cd3ea293480bf7666534b0844
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             cryptohash-0.11.9-CbyZN7BRHMT5dI4lI46n03=ed4ca5f65e9c6366b49def9a54c1708e
             deepseq-1.4.3.0=5db6f9c28d6213bd6646f988460dacd0
             directory-1.3.0.2=3638cd3d85711234b23f0c0ec04058d3
             filepath-1.4.1.2=7f2f990ae2114c616de6dfc1a7f18a6e
             ghc-prim-0.5.1.0=fda2a11477a7bf13cbe78cc4c41e22f7
             hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk=5285d4c9a9fd47aab57774d045fde1ac
             hspec-2.4.4-AbAQl30vOAI9ZT0LBY4O8E=2de4abbc1aadba5e8e765f38407a4cc3
             hspec-smallcheck-0.4.2-9aJNy4N4VV89XVb7yslc2h=2948a44aaf0a5472c24c8c3de8bc1d82
             integer-gmp-1.0.1.0=f250505e30bc26c41c31f61bb9ee2a3c
             lifted-base-0.2.3.11-KDN0Y8mQMJ08XWJafJpKLJ=cf58c71914eac1aaf26174fb0607ced0
             monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj=dfad8947f11740596f17fadd714d5078
             mono-traversable-1.0.2.1-9xgB18YyTetEiKftRDnY4v=44ea6b1c15b388dea8e10000943ce79d
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=5151457a381efe5b858f660d93294781
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=368aa3ad25486678b8f3fef19ec4be32
             semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP=f833729171d8aeedacf984b736ec248c
             smallcheck-1.1.2-4gPZcheDqS6L156DM7moIy=e332abe1dac84f27b2f108c9dbdb1e39
             syb-0.7-2rRPTNxBP6YFePrCXw4i2o=4ce6cc08831568c116a562974ba627d9
             template-haskell-2.12.0.0=f12600dbe1b363b1dcebe6addb7b269e
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             th-lift-0.7.7-KwsbKNK5IcYJgvj31BBYqT=d62b7622b9236337f6e82346cbab59aa
             th-lift-instances-0.1.11-297oHfmCY2o9ItcA48ZKUd=898de297fa892bb2eed2285daf6650fd
             th-orphans-0.13.4-1BfZpXY6lfcD9LbFgysfVB=5e001027b57404484db72e67ddb2f6e6
             time-1.8.0.2=e9c7416c5b79f57513fe11898c3d9f95
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=f561664cdb04511e569f0d44c9086d8e
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=23f6c0fe109d2ea8c2d28bae9257ae6c
             void-0.7.2-KNNEd7XG9bDRysTndgnf2=e45a06b6abcbf654a03aca35c4e20206
             free-4.12.4-Jg96zolWYJa3X3zzp8DnHv=cf2f499c8e30e552eb342a632643ab2d
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=06cb668c0e9e66cc22d17c21c1fa2e38
             streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4=a8e985bc4396c13c01f1c6615bbcad37
             async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc=877e0732f418402f16d143a5b45ef88e
             contravariant-1.4-1lqq0vqix8Y43XZ7Q5hTLe=a01d65f47ceb3bf15b10adec053960e0
haddock-interfaces: /usr/share/doc/haskell-store/html/store.haddock
haddock-html: /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

